table.tx-pgfamarchiv{
 border: solid 1px darkgray; 
}


table.tx-pgfamarchiv th,table.tx-pgfamarchiv td:first-child{
 width: 250px; 
 
}

table.tx-pgfamarchiv tr {
  padding-bottom: 7px;
} 

.navbar-header-main .navbar-brand{
	height:210px;
}

.body-bg{
	width: 1200px;
	margin: 10px auto;
}